uuid: cca42622-ac95-4a25-8188-dfa1bb094834
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.video_gallery
  module:
    - text
id: node.video_gallery.body
field_name: body
entity_type: node
bundle: video_gallery
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
